Hello, I just switched over to Ubuntu last night and I really like using Ubuntu. My only problem is I can't get my favorite PHP editor to work (phpDesigner2008).

I installed the latest version of WINE and installed phpDesigner successfully but when I try to run it I get this error.

Code:
Exception EAccessViolation in module phpDesigner2008.exe at 800030001
Acess violation at adress 8000400. Read of address 80004001.
Thanks in advance.